/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.mr-0{
    margin-right: 0 !important;
}
.home  .header-menu{
    background-color: transparent !important;
}
.home .menu a{
    color: #ffffff !important;
    fill: #ffffff !important;
}
.home .menu li ul li a{
	color: #0079FF !important;
	fill: #0079FF !important
}
.home .menu li ul li:hover a{
	color: #ffffff !important;
    fill: #ffffff !important;
}
.home .menu a.pp-menu-item-active:after{
    background-color: #ffffff !important;
}
.home  .clearHeader .header-menu{
    background-color: #ffffff !important;
}
.home .clearHeader .menu a{
    color: #0079FF !important;
    fill: #0079FF !important;
}
.home .clearHeader .menu a.pp-menu-item-active:after{
    background-color: #0079FF !important;
}
.hero-form .gform_heading{
    margin-bottom: 0;
}
.hero-form .gform_heading h3{
    text-align: center;
    color: #ffffff;
    font-family: "Noto Sans Thai", Sans-serif;
    font-size: 34px;
    font-weight: 600;
}
.lang-en .hero-form .gform_heading h3{
    font-size: 28px;
}
.hero-form input{
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    -webkit-appearance: none;
}
.hero-form input:focus-visible,
.hero-form select:focus-visible{
    outline: 0;
    border-radius: 0;
    border-color: #ffffff;
}
.hero-form select{
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    opacity: 0.7;
    font-size: 15px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
    -webkit-appearance: none;
}
.hero-form .gfield-choice-input{
    width: 13px;
    height: 13px;
    border-radius: 0;
    border: 1px solid #ffffff;
    margin-top: 0 !important;
    margin-right: 15px;
    border-radius: 3px;
}
.hero-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.hero-form input:-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.hero-form input:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.hero-form input:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.hero-form .gfield_html,
.hero-form label{
    color: #ffffff;
    font-size: 15px !important;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.hero-form .gfield_html a{
    color: #ffffff;
    font-size: 15px !important;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
    text-decoration: underline;
    clear: both;
    display: block;
}
.hero-form .gform_footer{
    text-align: center;
}
.hero-form .gform_footer input{
    border-radius: 50px;
    border: 1px solid #ffffff;
    font-size: 18px !important;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
    color: #ffffff;
    padding: 8px 40px;
}
.hero-form .gform_footer input:hover{
    background-color: #ffffff;
    color: #0079FF;
}
.logo-custom{
    position: relative;
    overflow: hidden;
}
.logo-tops:after{
    bottom: 64% !important;
    left: 70% !important;
}
.logo-custom:after{
    content: "";
    display: block;
    position: absolute;
    left: -50px;
    bottom: -100px;
    background-image: url(images/line03.webp);
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    width: 350px;
    height: 350px;
}
.profolio-slide article{
    padding: 20px !important;
}
.slick-next:before {
    content: '\f105' !important;
}
.slick-prev:before {
    content: '\f104' !important;
}
.profolio-slide .slick-next{
    right: -80px;
}
.profolio-slide .slick-prev{
    left: -80px;
}
.slick-prev, .slick-next{
    width: 40px !important;
    height: 40px !important;
    border-radius: 100% !important;
    border: 1px solid #0079FF !important;
}
.slick-prev:hover, .slick-next:hover{
    background-color: #0079FF !important;
}
.slick-prev:before, .slick-next:before{
    font-family: FontAwesome !important;
    color: #0079FF !important;
    font-size: 32px !important;
    opacity: 1 !important;
}
.slick-prev:hover:before, .slick-next:hover:before{
    color: #ffffff !important;
}
.service-page .elementor-post__title{
    width: 220px;
    height: 220px;
    margin: auto;
    border: 3px solid #0079FF;
    border-radius: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}
.service-page .elementor-post__title a{
    width: 200px;
    height: 200px;
    background-image: url(images/8751454.png);
    background-size: cover;
    background-position: center;
    margin: auto;
    align-items: center;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 0 20px;
}
.service-page .slick-prev, .service-page .slick-next{
    display: none !important;
}
.slick-dots{
    bottom: -60px !important;
}
.slick-dots li.slick-active button:before{
    color: #0079FF !important;
}
.slick-dots li button:before{
    color: #D9D9D9 !important;
    opacity: 1 !important;
    font-size: 13px !important;
}
.experience .elementor-counter-number-prefix{
    display: none !important;
}
.experience .elementor-counter-title{
    text-align: left !important;
}
.experience .elementor-widget-counter{
    padding-left: 50px;
}
.experience .elementor-inner-column:before{
    content:"";
    display: block;
    position: relative;
    background-image: url(images/Border_BlueWhite.webp);
    background-size: cover;
    background-position: center;
    width: 5px;
    height: 100%;
}
.blog-slide{
    overflow: hidden;
}
.post-slide {
    /*margin-left: 250px;*/
}
.post-slide .slick-next{
	z-index: 999;
    right: -80px;
	background: #ffffff;
}
.post-slide .slick-prev{
    left: -80px;
}
.contact-form input{
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #0079FF;
    border-radius: 0;
    color: #0079FF;
    -webkit-appearance: none;
}
.contact-form input:focus-visible,
.contact-form select:focus-visible{
    outline: 0;
    border-radius: 0;
    border-color: #0079FF;
}
.contact-form select{
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #0079FF;
    border-radius: 0;
    color: #0079FF;
    opacity: 0.7;
    font-size: 15px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
    -webkit-appearance: none;
}
.contact-form .gfield-choice-input{
    width: 13px;
    height: 13px;
    border-radius: 0;
    border: 1px solid #0079FF;
    margin-top: 0 !important;
    margin-right: 15px;
    border-radius: 3px;
}
.contact-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #0079FF;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.contact-form input:-moz-placeholder { /* Firefox 19+ */
    color: #0079FF;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.contact-form input:-ms-input-placeholder { /* IE 10+ */
    color: #0079FF;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.contact-form input:-moz-placeholder { /* Firefox 18- */
    color: #0079FF;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.contact-form .gfield_html,
.contact-form label{
    color: #0079FF;
    font-size: 15px !important;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
}
.contact-form .gfield_html a{
    color: #0079FF;
    font-size: 15px !important;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
    text-decoration: underline;
}
.contact-form .gform_footer{
    text-align: center;
}
.contact-form .gform_footer input{
    border-radius: 50px;
    border: 1px solid #0079FF;
    font-size: 18px !important;
    font-weight: 500;
    font-family: "Noto Sans Thai", Sans-serif;
    color: #ffffff;
    padding: 8px 40px;
    background-color: #0079FF;
}
.contact-form .gform_footer input:hover{
    background-color: #ffffff;
    color: #ffffff;
    border-color: #0079FF;
}
.border-before::before {
    content: "";
    display: block;
    position: absolute;
    top: 0%;
    background: url(images/line03.webp);
    background-size: 100%;
    background-position: -130px -96px;
    background-repeat: no-repeat;
    width: 450px;
    height: 450px;
    z-index: 99999;
}
.elementor-148 .elementor-element.elementor-element-3031104 {
    z-index: 99 !important;
}
.service-text{
    background: linear-gradient(90deg, rgba(0, 85, 180, 0.38) 32.8%, rgba(0, 105, 222, 0.00) 80.47%);
    border-radius: 22px;
}
.service-cta{
    border-radius: 25px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.80) 0%, #FFF 100%);
    box-shadow: 0px 4px 15px 5px rgba(0, 0, 0, 0.25);
    padding: 35px;
}
.google-gradient h2{
    background: linear-gradient(0deg, #C42013 -35.14%, #0163CF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.seo-gradient h2{
    background: radial-gradient(140.83% 140.83% at 50% 0%, #035FC6 0%, #FFAC42 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.facebook-gradient h2{
    background: linear-gradient(180deg, #0079FF 0%, #035FC6 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.influencer-gradient h2{
    background: linear-gradient(0deg, #FFBCC5 0%, #0163CF 48.28%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ecom-gradient h2{
    background: linear-gradient(180deg, #035FC6 0%, #F76B3F 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.admin-gradient h2{
    background: linear-gradient(180deg, #12ABFD 0%, #035FC6 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.admin2-gradient h2{
    background: linear-gradient(180deg, #54C2FF 0%, #1289FF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.admin2-gradient h2 span{
    background: linear-gradient(180deg, #000 0%, #035FC6 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.line-gradient h2{
    background: linear-gradient(180deg, #0056B6 0%, #61D885 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.webiste-gradient h2{
    background: linear-gradient(180deg, #0056B6 0%, #FF7EB8 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.tiktok-gradient h2{
    background: linear-gradient(180deg, #000 -27.5%, #DB4458 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    }
.ul-text li{
    color: #000000;
    font-family: "Kanit", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
}
.images-center .elementor-image-box-img img{
    margin: auto;
    display: block;
}
.facebook-cta .elementor-widget-image-box .elementor-widget-container{
    min-height: 335px;
}
.influencer-cta .elementor-image-box-title{
    border-radius: 25px;
    background: linear-gradient(180deg, #F78DAB 0%, #F17094 100%);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    width: auto !important;
    display: inline-block;
    padding: 10px 30px;
}
.bg-lazada a{
    background: linear-gradient(266deg, #F47700 5.47%, rgba(248, 8, 181, 0.78) 47.77%, #1E1E91 96.72%) !important;
}
.admin-info{
    max-width: 1140px !important;
    margin: auto;
}
.text-inden p {
    text-indent: 80px;
}
.line-cta h3 span{
    display: block;
    clear: both;
    font-size: 18px;
    font-weight: 500;
}
.line-cta .elementor-image-box-description{
    padding: 0 10px;
    min-height: 145px;
}
.text-balance p{
    text-wrap: balance;
}
.line-oa .elementor-widget-container{
    min-height: 156px
}
.list-linerrom ul li{
    background-color: #000000;
    border-radius: 50px;
    padding: 8px 35px !important;
}
.why-website .elementor-image-box-title{
    background: linear-gradient(180deg, #FF7EB8 0%, #0079FF 100%);
    padding: 15px 30px;
    margin-top: 0;
}
.why-website .elementor-image-box-description{
    padding: 50px;
}
.why-website  .elementor-image-box-content{
    border-radius: 25px;
    border: 3px solid #0E79FB;
    background: linear-gradient(90deg, #FFF 53.96%, #F3F3F3 100%);
    box-shadow: 0px 4px 4px 3px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}
.what-tiktok{
    background: linear-gradient(87deg, #24DFF9 -2.45%, #000 47.28%, #DD4155 100.23%);
}
.work-profolio article{
	position: relative;
	transition: 0.5s;
}
.work-profolio .elementor-post__text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index: 99;
	opacity: 0;
}
.work-profolio article:hover .elementor-post__text{
	opacity: 1;
}
.work-profolio article:hover {
    border-radius: 100%;
    overflow: hidden;
}
.work-profolio article:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0079ff;
    opacity: 0;
}
.work-profolio article:hover:after {
    opacity: 0.5;
}
.author-9 .elementor-9321 .elementor-element.elementor-element-4680e8e > .elementor-background-overlay{
    background-image: url(/wp-content/uploads/2023/10/01.webp) !important;
}
.author-10 .elementor-9321 .elementor-element.elementor-element-4680e8e > .elementor-background-overlay{
    background-image: url(/wp-content/uploads/2023/10/02.webp) !important;
}
.form-about input{
    border: 0;
    border-bottom: 1px solid #0056B6;
    border-radius: 0;
}
.form-about li,
.form-about label{
    font-size: 14px !important;
    line-height: 24px;
    color: #000000;
    font-family: "Kanit", Sans-serif !important;
}
.form-about li a{
    color: #000000;
}
.form-about .gfield_checkbox input {
    margin-right: 10px;
    margin-top: 0;
}
.form-about select{
    border: 0;
    border-bottom: 1px solid #0056B6;
    border-radius: 0;
}
.form-about select{
    margin-bottom: 30px !important;
}
.form-about .gform_footer input{
    background-color: #0056B6 !important;
    border-radius: 50px;
    color: #ffffff;
    font-size: 18px !important;
    font-family: "Kanit", Sans-serif !important;
    padding: 8px 40px;
}
@media screen and (max-width: 1580px) {
    .hero-form .gfield_html a{
        display: inline-block;
        clear: none;
    }
    .lang-en .hero-form .gform_heading h3 {
        font-size: 24px;
    }
    .admin-info{
        max-width: 980px !important;
        margin: auto;
    }
}
@media screen and (max-width: 980px) {
    .menu li.wpml-ls-item{
        margin-right: 5px !important;
    }
    .hero-form .gform_heading h3{
        font-size: 24px ;
    }
    .hero-form li input {
        margin-top: 0 !important;
    }
    .hero-form select{
        padding: 5px 4px !important;
    }
    .hero-form .gfield_html, .hero-form label{
        font-size: 13px !important;
        padding-right: 0 !important;
    }
    .hero-form .gfield_html a{
        font-size: 13px !important;
    }
    .hero-form .gfield-choice-input{
        margin-right: 5px;
    }
    .hero-form .gform_footer{
        padding-bottom: 0 !important;
    }
    .profolio-slide .slick-next{
        right: -35px;
    }
    .profolio-slide .slick-prev{
        left: -35px;
    }
    .service-page .elementor-post__title{
        width: 200px;
        height: 200px;
    }
    .service-page .elementor-post__title a{
        width: 180px;
        height: 180px;
    }
    .post-slide{
        /*margin-left: 100px;*/
    }
    .elementor-148,
    .elementor-2870{
        overflow: hidden;
    }
    .service-text br,
    .IpadBr br{
        display: none !important;
    }
    .text-online{
        background-color: #ffffffbd;
    }
    .influencer-cta .elementor-image-box-title{
        padding: 10px;
    }
    .admin-info{
        max-width: 80% !important;
        margin: auto;
    }
    .mr-0{
        margin-right: auto !important;
    }
    .text-w p{
        color: #ffffff;
    }
    .line-cta .elementor-image-box-description{
        min-height: 180px;
    }
    .why-website .elementor-image-box-description {
        padding: 30px 50px;
    }
    .why-website .elementor-image-box-description br{
       display: none;
    }
}
@media screen and (max-width: 767px) {
    .admin-info{
        max-width: 90% !important;
        margin: auto;
    }
    .border-before::before{
        width: 280px;
        height: 280px;
    }
    .Hidebr br{
        display: none ;
    }
    .LogoHome .gallery-item{
        width: 33.33% !important;
    }
    .experience .elementor-inner-column{
        margin-bottom: 20px !important;
    }
    .experience .elementor-widget-counter {
        padding-left: 20px;
    }
    .post-slide{
        /*margin-left: 0px;*/
    }
    .post-slide .slick-next {
        right: 0;
        z-index: 9;
    }
    .post-slide .slick-prev{
        left: 0;
        z-index: 9;
    }
    .post-slide .slick-prev, .post-slide .slick-next{
        background-color: #0079FF;
    }
    .post-slide .slick-prev:before, .post-slide .slick-next:before{
        color: #ffffff !important;
    }
    .MobileBr{
        clear: both;
        display: block;
    }
    .service-page .elementor-post__title{
        width: 150px;
        height: 150px;
    }
    .service-page .elementor-post__title a{
        width: 140px;
        height: 140px;
        padding: 0 10px;
    }
    .seo-cta img{
        margin: auto !important;
        display: block !important;
    }
    .ul-text li{
        font-size: 14px;
    }
    .why-website .elementor-image-box-description {
        padding: 30px 20px;
    }
    .why-website .elementor-image-box-title{
        padding: 15px 20px;
    }
}